Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I've installed ffmpeg and and ffmpeg-php so many before and it worked, today i'm having an error

when i run make or make install, i get this error

make: *** [ffmpeg_frame.lo] Error 1

i tried these solutions [1] [2] and won't fix it (at least for me), here's how i install ffmpeg, i follow the first method because this post is 4 years old so many links have changed, and i don't have time to see the correct links, but this is an excellent article.

i have centos 5.4 and php 5.1.6 (yes i might update it, but if you have seen my recent post here you know that i had many problems running the newest version, well at least this version is running perfectly and apache 2.2.3 is running perfectly, i don't want to update them right now because i don't want to have troubles and then come here and ask about it)

enter image description here

share|improve this question
add comment

1 Answer

up vote 1 down vote accepted
make: command not found

So, install it with:

# yum groupinstall "Development Tools"

and try again.

share|improve this answer
    
yes that's one reason lol, the other thing i wasn't replacing every PIX_FMT_RGBA32 with PIX_FMT_RGB32, i just replaced one of them lol –  user Oct 10 '11 at 9:06
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.